[Bug 339670] Re: ndiswrapper uses deprecated "update-modules" command

Ron Rhodes owdronrhodes at tiscali.co.uk
Mon Mar 9 17:01:31 UTC 2009

I always get this message when I use Ndiswrapper.
>From the current Ndiswrapper man page: "-m  writes an alias for wlan0 (default wireless device) into module configuration file so that ndiswrapper kernel module is loaded automatically when this interface is used"
If there is a new option option which should be use in place of -m then the man page needs correcting.

ndiswrapper uses deprecated "update-modules" command
You received this bug notification because you are a member of Kernel
Bugs, which is subscribed to ndiswrapper in ubuntu.

More information about the kernel-bugs mailing list